body{
    width: 1200px;
    margin:auto;
    padding: 20px 0;
}
/*logo渐变色设置*/
#logo{
    height:140px;
    width: 100%;
    color: #0BA3A8;
    text-align: center;
    line-height:140px;
    font-size:28px;
    background: #2BC0E4;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #2BC0E4, #EAECC6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #2BC0E4, #EAECC6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
/*导航栏颜色自定义*/
.navbar-custom {
    background-color:#E9E9E9;
    color:#ffffff;
    border-radius:0;
    font-weight: bold;
    margin-bottom: 0px;
}
/*选中，悬浮时的颜色：绿底白字*/
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #0A9399;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #0A9399;
    color: #fff;
}

li>a{
    color: #0A9399;
}
/*body div的外边框*/
.frag_div{
    border: 1px solid #E9E9E9;
    border-top: 0px;
    min-height: 500px;
    font-size: 16px;
}
/**/
.search_input{
    margin-left: -60px;
    width: 350px;
    height: 40px;
}
.search_item{
    margin-top:8px;
}
/*search按钮*/
#search_btn,#example_btn, #clear_btn{
    margin-left:10px;
    margin-bottom: 20px;
}

/*查询结果页面*/
.search_body{
    width: 1150px;
    /*overflow: hidden;*/
}
.table_body{
    width: 1150px;
}
.caret-right{
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    margin-bottom: 0.1em;
    border-left: 0.4em dashed;
    border-top: 0.4em solid transparent;
    border-bottom: 0.4em solid transparent;
}
.back-to-top{
    position:fixed;
    right: 100px;
    display: none;
    bottom: 15px;
    z-index: 99999;
}


